.tc1-118 { vertical-align: top; text-align: center; width: 981px; height: 205px; background-color: Transparent; }
.tc1-118 > table, .tc1-118 > div, .tc1-118 > div > table { margin: 0 auto; }
.tc6-118 { vertical-align: top; text-align: center; width: 1600px; height: 320px; background-color: transparent; }
.tc6-118 > table, .tc6-118 > div, .tc6-118 > div > table { margin: 0 auto; }
.tc2-118 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-118 > table, .tc2-118 > div, .tc2-118 > div > table { margin: 0 auto; }
.tc3-118 { vertical-align: top; text-align: center; width: 983px; height: 32px; background-color: #FFFFFF; }
.tc3-118 > table, .tc3-118 > div, .tc3-118 > div > table { margin: 0 auto; }
.tc4-118 { vertical-align: top; text-align: left; width: 750px; height: 505px; background-color: #FFFFFF; }
.tc4-118 > table, .tc4-118 > div, .tc4-118 > div > table { left: 0; margin-right: auto; }
.tc5-118 { vertical-align: top; text-align: center; width: 920px; height: 80px; background-color: #FFFFFF; }
.tc5-118 > table, .tc5-118 > div, .tc5-118 > div > table { margin: 0 auto; }
.tc7-118 { vertical-align: top; text-align: right; width: 168px; height: 505px; background-color: #FFFFFF; }
.tc7-118 > table, .tc7-118 > div, .tc7-118 > div > table { right: 0; margin-left: auto; }
